/* Explorer types */
export const BLOCK_SET_ID = 'BLOCK_SET_ID';
export const BLOCK_CHANGE_SECTOR_ID = 'BLOCK_CHANGE_SECTOR_ID';
export const BLOCK_CHANGE_POSITION = 'CHANGE_POSITION';
export const BLOCK_CHANGE_NAME = 'BLOCK_CHANGE_NAME';
export const BLOCK_CHANGE_DESCRIPTION = 'BLOCK_CHANGE_DESCRIPTION';
export const RESET_EXPLORER = 'RESET_EXPLORER';
